Bug 121043 - Xfree crash after yum update
Summary: Xfree crash after yum update
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: XFree86   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-16 13:41 UTC by Jose Pissin
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 15:36:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pissin 2004-04-16 13:41:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.4.1)
Gecko/20031114

Description of problem:
I update my system in last night, after yum update the kernel update
to 2.4.22-1.2179.nptl, openoffice and another programs are updated.

After this update my X dont start, ther message is
"could not open default font 'fixed'

in boot messages exist strange line:
/ect/rc.d/rc. ysinit line 1: data: command not found


Version-Release number of selected component (if applicable):
XFree-4.3.0-55

How reproducible:
Always

Steps to Reproduce:
1. restart de system
2.
3.
    

Expected Results:  initialize the system in graphic mode

Additional info:

Comment 1 Mike A. Harris 2004-04-19 15:36:27 UTC
The Red Hat mailing lists can be used to seek technical 
assistance/support for configuration issues such as this, but
we do not provide such services via bugzilla.

Closing bug as "NOTABUG"


Note You need to log in before you can comment on or make changes to this bug.